header.header{
  width: 100%;
  z-index: 20;
  position: fixed;
  top: 0;
  transition: all, height, padding .3s linear;
  @include media-breakpoint-down(sm){
    height: 50px;
    background-color: #ffffff;
    box-shadow: 0 1px 9px 2px rgba(223, 223, 223, 0.5);
  }
  .main-navigation .main-menu{
    transition: all .2s ease;
  }

  &.header-top{
    transition: all .2s ease;
    .tools .logo{
      transition: all .2s ease;
    }
  }

  &.fixed{
    @include media-breakpoint-up(md){
      .main-navigation .main-menu{
        transform: translateY(-50px);
      }
      .tools .logo{
        transform: translateY(-200%);
        transition: all .2s ease;
      }
    }
  }
  &.hidden{
    animation: hidetop .3s ease-in-out;
    @include media-breakpoint-up(md){
      .main-navigation .main-menu{
        transform: translateY(calc(-100% - 50px));
      }
      .main-navigation .top-menu{
        transform: translateY(-100%);
      }
      .tools .logo{
        transform: translateY(-200%);
        transition: all .2s ease;
      }
    }
  }

  .header-container{
    position: relative;
    max-width: 960px;
    @include media-breakpoint-down(sm){
      width: 100%;
      height: 100%;
      max-width: 100%;
      background: $white;
      z-index: 50;
    }
  }
}

.header-background{
  height: 150px;
  background: rgba(208, 218, 231, 1);
  position: absolute;
  top: 0;
  z-index: 0;
  width: 100%;
  @include media-breakpoint-down(sm){
    display: none;
  }
  &:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -30px;
    width: 100%;
    height: 60px;
    background: rgba(208, 218, 231, 1);
    -webkit-transform: skewY(2deg);
    -moz-transform: skewY(2deg);
    -ms-transform: skewY(2deg);
    -o-transform: skewY(2deg);
    transform: skewY(2deg);
    -webkit-backface-visibility: hidden;
    z-index: -1;
  }
}

body.single{
  .header-background{
    display: none;
  }
}





